baseURL = 'https://stage_urfist_lyon.gricad-pages.univ-grenoble-alpes.fr/stage-publi-web/jerismann/'
canonifyurls = true
languageCode = 'en-us'
title = 'Julie Erismann ~ Ingénieure'

theme = 'hyde'

[Menus]
  main = [
      {Name = "A propos", URL = "/pages/a-propos/"}
  ]

  [params]
  themeColor = "theme-base-09"
  description = "Curieuse de nature"
